body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #eee;

}

#main {
	width: 975px;
/*	min-height: 510px; */
	background-color: #F4F0DF;
/*	background: #fff url(images/bgcolor.gif) repeat-y; */
	margin-left: auto;
	margin-right: auto;


}

#clear {
	padding: 0px;
	clear: both;
}

/* html #main {height:510px} /* min-height substitute for IE */

#leftNav {

	padding-top: 20px;
	width: 211px;
	float: left;
	height: 670px;
/*	min-height: 700px; */
	background: #E6E2D0;

}

.navhead {
	padding: 3px 4px 0px 10px;
	width: 179px;
	margin: 0;
}


.nav {
	padding: 3px 4px 3px 20px;
	width: 179px;
	margin: 0;
}

.nav ul {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	list-style: square url(/images/bullet_arrow_b.gif);
    padding: 0;
}

.nav ul li {
	margin:0;
	color:#000000;
	padding-bottom: 4px;
}


.nav ul li a {
	width:186px;
	color: navy;
	font-size: 11px;
	text-decoration:none;

}

.nav ul li a:hover {
	color: #903;
}



.boxheader-topl {
	text-align: center;
	width: 293px;
	padding: 6px;
	margin: 0px;
	background-color: #0f037f;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}

.boxheader-topl-purple {
	text-align: center;
	width: 293px;
	padding: 6px;
	margin: 0px;
	background-color: #4d2e7d;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}

.boxheader-topr {
	text-align: center;
	width: 413px;
	padding: 6px;
	margin: 0px;
	background-color: #0f037f;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}

.boxheader-midl {
	text-align: center;
	width: 293px;
	padding: 6px;
	margin: 0px;
	background-color: #0f037f;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}

.boxheader-midr {
	text-align: center;
	width: 413px;
	padding: 6px;
	margin: 0px;
	background-color: #0f037f;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}

.boxheader-bleft {
	text-align: center;
	width: 293px;
	padding: 6px;
	margin: 0px;
	background-color: #0f037f;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}

.boxheader-bright {
	text-align: center;
	width: 413px;
	padding: 6px;
	margin: 0px;
	background-color: #0f037f;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}


.topbox {

	width: 946px;
	margin: 5px 5px 0px 10px;
	background-color: #fff;
	border: 1px  solid #000000;
}

.videotopbox {

	width: 946px;
	height: 220px;
	margin: 5px 5px 0px 10px;
	background-color: #fff;
	border: 1px  solid #000000;
}

.leftbox {

	width: 200px;
	margin: 10px 5px 5px 10px;
	background-color: #fff;
	float: left;
	display: inline;
	border: 1px  solid #000000;
}

.boxheader-left {
	text-align: center;
	width: 188px;
	padding: 6px;
	margin: 0px;
	background-color: #0f037f;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}

.boxheader-left-purple {
	text-align: center;
	width: 188px;
	padding: 6px;
	margin: 0px;
	background-color: #4d2e7d;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}

.centerbox {

	width: 310px;
	margin: 10px 5px 5px 5px;
	background-color: #fff;
	float: left;
	border: 1px  solid #000000;
}


.boxheader-center {
	text-align: center;
	width: 298px;
	padding: 6px;
	margin: 0px;
	background-color: #0f037f;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}

.boxheader-center-purple {
	text-align: center;
	width: 298px;
	padding: 6px;
	margin: 0px;
	background-color: #4d2e7d;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}


.rightbox {

	width: 413px;
	margin: 10px 5px 5px 5px;
	background-color: #fff;
	float: left;
	border: 1px  solid #000000;
}


.boxheader-right {
	text-align: center;
	width: 401px;
	padding: 6px;
	margin: 0px;
	background-color: #0f037f;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}

.boxheader-right-purple {
	text-align: center;
	width: 401px;
	padding: 6px;
	margin: 0px;
	background-color: #4d2e7d;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}


.singlebox {

	width: 946px;
	margin: 10px 5px 5px 10px;
	background-color: #fff;
	float: left;
	display: inline;
	border: 1px  solid #000000;
}

.boxheader-single {
	text-align: center;
	width: 934px;
	padding: 6px;
	margin: 0px;
	background-color: #4d2e7d;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}


.boxcopy {
	padding: 10px;
	line-height: 160%;
}

.boxcopy2 {
	padding: 10px 10px 0px 10px; 
}

.boxcopy3 {
	padding: 0px 10px 0px 10px; 
}


.boxtable {
	padding: 0px;
	margin: 0px;
}



a, a:link { color: navy; }


.footnote {
	font-size: 9px;
}

p {margin:0 0 1em 0; padding:0}
td {margin:0 0 .5em 0; padding:0}
tr {margin:0 0 .5em 0; padding:0}

.formcell {
	font: 11px Verdana, Arial, Helvetica, sans-serif;

}

#docbox {
background-color: white;
width: 700px;
}

#summary {
background-color: white;
padding: 20px;
font: 11px Verdana, Arial, Helvetica, sans-serif;
line-height: 140%;
}


#summary h1 {
	font: 20px Times, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0F037F;
}

#summary h2 {
	font: 24px Times, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0F037F;
	margin: 0px;
	border-bottom: 1px solid;
	padding-bottom: 10px;
	border-top: 1px solid;	
	padding-top: 10px;	
}

#summary h3 {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #0F037F;
	font-style: italic;
}

#summary h4 {
	font: 16px Times, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0F037F;
}

#summary ul {
	margin: 12px 6px 12px 14px;
	padding: 0px 0px 0px 30px;
	list-style-type: disc;
}

#summary li {
	margin-top: 14px;
	margin-bottom: 4px;
  	list-style-position: outside;

}

.footnote {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #808080;
	margin-top: 40px;
	border-top: 1px solid;	
	padding-top: 10px;	
}